<template>
<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet"> 
</head>
<header>
    <nav>
        <ul>
            <li><a href="localhost:10202">Checkout</a></li>
            <li><a href="localhost:10203">Check Inventory</a></li>
            <li><a href="localhost:10200">Home</a></li>
        </ul>
    </nav>
    <div id="content">
        <img src="../assets/WSU_secondary_logo2.png">
        <h1> Thea's Pantry </h1>
        <h2> Add Inventory </h2>
    </div>
</header>
</template>

<style scoped>

    header {
       /* background-color: #FFB81C */
    }

    nav {
        display: inline-block;
    }

    nav ul {
        display: inline-block;
        color: white;
        padding-left: 2px;
        padding-right: 2px;
        text-decoration: none;
    }

</style>
